ul{
	margin: 0;
	padding: 0;
}

iframe{
	border: medium none;
	width: 100%;
	height: 78%;
	position: absolute;
	left: 0;
	min-height: 400px;
}

#size .contenido img{
	width: 100%;
}

.menu_home_categ li{
	margin-bottom: 5px;
}
.header>a{
	float: none;
    position: static;
}
.header>a>img{
	height: 65px;
    margin-top: 10px;
}
.bot_1_container img{
	height: 40px;
}
.footer_menu img{height: 40px;}
.ui-content{
	padding:0;
}
.footer_menu{
	background-color: white !important;
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
}
.header{
	background-color: white !important;
	text-align: center;
}
.footer_menu li{
	margin: 0px 10px;
	display: inline-block;
}
.bot_container{
	display: inline-block;
	width: 46%;
}
.contenido{
	text-align: center;
       max-height: 440px;
}
.bot_1_container{
	text-align: left;
	
}
.bot_2_container{
	text-align: right;
}
.bot_2_container img{
	
}
.menu_categories_inner li{
	list-style: none;
}
.menu_categories_inner{
	text-align: center;
	margin-top: 20px;
}
.menu_home_categ{
	list-style: none;
	margin: 0;
	padding: 0;
}
.button_categ_home1{
	background-image: url("../img/ALC app desarrollo-03.png");
}
.button_categ_home2{
	background-image: url("../img/ALC app desarrollo-04.png");
}
.button_categ_home{
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 220px;
}
.button_categ_home a{
	display: block;
}
#gallery .contenido img{
	width: 30%;
}
